<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c75fe4e000872125ff57e6ef56edf584">
  <dict>
    <!--2023-02-11 10:03:56.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 10:03:56.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:03:56.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
